@charset "utf-8";
.container {
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media (max-width: 1199px) {
  .container {
    width: 980px;
  }
}
@media (max-width: 1170px) {
  .container {
    width: 920px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 720px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 540px;
  }
}
@media (max-width: 575px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/*Website Responsive*/
@media (max-width: 1199px) {
  .section-headline {
    font-size: 38px;
  }
  .is-green .container-left .content {
    width: 85%;
  }
  .sustainability li {
    min-height: 80px;
  }
  .sustainability li i {
    width: 80px;
    height: 80px;
  }
  .sustainability li figcaption {
    padding: 5px 0 0 100px;
  }
  .container-left .content {
    width: 75%;
  }
  .is-section-wrapper-1 .container-left {
    width: calc(1100px - 73%);
  }
  .slide-item {
    padding: 0px 20px;
  }
  #TabContainerDesignImg .slick-arrow.slick-next {
    width: 70px;
    height: 70px;
  }
}
@media (max-width: 1170px) {
  .sustainability li {
    min-height: 70px;
    margin-top: 15px;
  }
  .sustainability li figcaption h3 {
    font-size: 20px;
  }
  .sustainability li figcaption p {
    margin: 4px 0 0 0 !important;
    font-size: 15px;
  }
  .sustainability li i {
    width: 70px;
    height: 70px;
  }
  .sustainability li figcaption {
    padding: 5px 0 0 85px;
  }
  .section-headline {
    font-size: 35px;
  }
  .is-green .container-right .content p {
    font-weight: 500;
    font-size: 18px;
    margin: 0;
    padding-left: 12px;
  }
  .container-left .content {
    width: 80%;
  }
  .section-wrapper .section-nav li a {
    width: 85px;
    height: 85px;
    line-height: 85px;
  }
  .slide-item figcaption h3 {
    font-size: 18px;
  }
  .is-section-wrapper-1 .container-left {
    width: calc(1100px - 80%);
  }
  .is-green .container-left .content {
    width: 90%;
  }
  .slider-right {
    margin-left: 50px;
  }
  .section-sub-headline {
    font-size: 22px;
    margin: 0 0 5px 0;
  }
  .content p {
    line-height: 150%;
  }
  .btn-tab {
    padding-bottom: 15px;
  }
  .is-green .content p {
    margin-bottom: 10px;
  }
  .slider-design-text .slick-dots li button {
    width: 15px;
    height: 15px;
  }
  .wrapper.page-section-wrapper {
    padding: 50px 0px;
  }
}
@media (max-width: 991px) {
  .section-wrapper .section-left, .section-wrapper .section-right {
    float: none;
    width: auto;
  }
  .container-left, .container-right {
    float: none;
    width: auto;
    height: auto;
  }
  .container-left .content {
    width: 330px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .follow-us li {
    float: none;
    display: inline-block;
    margin: 0 5px;
  }
  .insta-gllery {
    margin: 0 auto !important;
    width: 329px;
    max-width: 100%;
  }
  .about-wrapper.bg-grey {
    border-bottom: 1px solid var(--color-green);
  }
  .artists-wrapper.bg-grey, .artists-wrapper .inner-container {
    background-color: var(--color-white);
  }
  .artists-wrapper .tab-nav {
    position: absolute;
    top: -45px;
    left: 0%;
    width: 100%;
    text-align: center;
  }
  .artists-wrapper .tab-nav li {
    float: none;
    display: inline-block;
  }
  .artists-wrapper .tab-nav li a {
    color: var(--color-green);
  }
  .artists-wrapper .tab-nav li.is-active a {
    background-color: var(--color-white);
    color: var(--color-green);
    border: 1px solid var(--color-green);
  }
  .artists-wrapper .tab {
    margin: 0px 30px;
  }
  .media-wrapper .slider-media {
    margin: 0px 30px;
  }
  .slide-item figcaption h3 {
    font-size: 22px;
  }
  .section-headline {
    font-size: 40px;
    margin-bottom: 25px;
  }
  .is-green .container-left .content {
    width: 520px;
    max-width: 100%;
  }
  .sustainability li {
    min-height: 90px;
    margin-top: 20px;
    text-align: left;
  }
  .sustainability li i {
    width: 90px;
    height: 90px;
  }
  .sustainability li figcaption {
    padding: 10px 0 0 110px;
  }
  .sustainability li figcaption h3 {
    font-size: 22px;
  }
  .sustainability li figcaption p {
    line-height: 115%;
    margin: 8px 0 0 0 !important;
    font-size: 17px;
  }
  .section-headline {
    text-align: center;
  }
  .is-green .container-right .content {
    width: 520px;
    max-width: 100%;
    margin: 0 auto;
  }
  .section-wrapper .section-nav, .section-wrapper .section-nav ul {
    width: 100%;
    text-align: center;
  }
  .section-wrapper .section-nav li {
    margin: 0px 10px;
    float: none;
    display: inline-block;
  }
  .artists-wrapper .inner-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .art-wrapper .section-wrapper {
    display: none;
  }
  .art-wrapper .section-container-wrapper {
    width: auto;
    height: auto;
    position: initial;
    top: 0;
    left: 0;
    display: block;
  }
  .art-wrapper .content {
    top: 0;
    transform: translateY(0%);
    position: relative;
  }
  .art-wrapper .slider-right {
    position: relative;
    top: 0%;
    transform: translateY(0%);
    margin: 0 auto;
    width: 720px;
    max-width: 100%;
  }
  .art-wrapper.is-section-wrapper-1 .container-left {
    width: auto;
    background-color: var(--color-yellow);
  }
  .art-wrapper.is-section-wrapper-1 .container-right {
    width: auto;
    background-color: var(--color-green);
  }
  .art-wrapper.is-section-wrapper-1 .container-left, .art-wrapper.is-section-wrapper-1 .container-right {
    padding: 50px 0px;
  }
  .art-wrapper .is-green .container-left .content {
    width: 330px;
    max-width: 100%;
  }
  .art-wrapper .container {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .art-wrapper .tab {
    margin: 0px 30px;
  }
  .art-wrapper .slider-right .btn-tab {
    margin-left: 0px;
    padding-bottom: 30px;
  }
  .btn-tab {
    text-align: center;
  }
  .btn-tab li {
    float: none;
    margin: 0px 2px 0px 2px;
    display: inline-block;
  }
  .wrapper.is-gallery {
    margin: 0px -1px;
  }
  .btn-tab.is-tab-gallery {
    margin: 0 0 0 0;
  }
  .gallery-list li {
    width: 33.333%;
  }
  .contact-details {
    margin-left: 30px;
    padding: 20px 0px 0px 0px;
  }
  .form-group input[type="text"], .form-group input[type="email"], .form-group select, .form-group textarea {
    width: 100%;
  }
  /*Design*/
  .design-wrapper .section-left {
    display: none;
  }
  .design-wrapper.is-section-wrapper-1 .section-wrapper .section-right {
    width: auto;
  }
  .design-wrapper .right-slide {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-green);
  }
  #TabContainerDesignImg .slick-arrow.slick-next {
    display: none !important;
  }
  .design-wrapper.is-section-wrapper-1 .container-left {
    width: auto;
    height: 100%;
  }
  .design-wrapper .is-green .container-left .content {
    width: 100%;
    /*top: 0%;

		transform: translateY(0);
		height: 100%;
*/
    max-width: 100%;
    padding: 20px;
    /*		background-color: rgba(249, 197, 114, 0.9);*/
  }
  .design-wrapper .slick-dots {
    display: none !important;
  }
  .design-wrapper .is-green .container-left .content h2, .design-wrapper .section-sub-headline {
    color: var(--color-white) !important;
  }
  #SetHeight1 .tab-container {
    opacity: 0.9;
  }
  #TabContainerDesignImg {
    background: #000;
  }
  #SetHeight1 {
    height: 360px !important;
  }
  .design-wrapper .section-headline {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .design-wrapper .section-sub-headline {
    font-size: 25px;
    margin: 0 0 5px 0;
    font-weight: 700;
  }
  .design-wrapper .is-green .content p {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
    display: none;
  }
}
@media (max-width: 860px) {
  .page-content-wrapper .container figure .fig-img {
    position: initial;
    max-width: 300px;
    width: 100%;
    padding: 0px 20px;
    top: inherit;
    left: inherit;
    margin: 0 auto;
    float: none;
    display: block;
    margin-bottom: 30px;
  }
  .page-banner > img {
    width: 200%;
    position: relative;
    max-width: 200%;
    margin-left: -50%;
  }
  .page-content-wrapper .container figure {
    margin-top: 0;
    padding: 0px 0px;
  }
  .page-content-wrapper .container figcaption {
    position: relative;
    padding: 0;
    font-size: 90%;
  }
  .page-content-wrapper .container p {
    margin: 0px 0 0 0;
    padding: 0;
    line-height: 160%;
    text-align: center;
  }
  .page-banner {
    height: 100vh;
    background-image: url(../images/pattern.jpg);
    background-repeat: repeat;
  }
  .fig-img {
    max-width: 320px;
    width: 100%;
  }
  .banner-caption figcaption h2 {
    font-size: 30px;
  }
  .water-merge-wrapper .container.section-inner-container {
    margin-top: 0px;
  }
}
@media (max-width: 767px) {
  .btn-know-more {
    position: absolute;
    right: 30px;
    top: 20px;
    line-height: 36px;
    height: 36px;
    width: 110px;
  }
  .book-social {
    position: absolute;
    width: 100%;
    right: 0;
    top: 80px;
    text-align: left;
    padding-left: 20px;
  }
  .book-social ul {
    display: inline-block;
  }
  .follow-us li {
    float: none;
    display: inline-block;
    margin: 0 2px;
  }
  .input-book {
    width: 320px;
  }
  .art-wrapper .slider-right {
    width: 540px;
    max-width: 100%;
  }
  .contact-form {
    margin-right: 0;
  }
  .contact-block {
    position: relative;
    width: auto;
    float: none;
  }
  .contact-details {
    margin-left: 0;
    padding: 20px 0px 0px 0px;
  }
  .contact-container::before {
    display: none;
  }
  .form-header {
    padding: 0px 0px 5px 0;
    text-align: center;
  }
  .form-group {
    text-align: center;
  }
  .contact-details ul {
    text-align: center;
    margin: 0 auto;
  }
  .contact-details ul li {
    display: inline-block;
    margin: 0px 10px 20px 10px;
  }
  .contact-details ul li i {
    font-size: 18px;
    line-height: 35px;
    width: 35px;
    height: 35px;
  }
  .contact-details ul li span {
    padding: 5px 0px 0px 42px;
  }
  .sustainability li i {
    width: 80px;
    height: 80px;
  }
  .sustainability li {
    min-height: 80px;
    margin-top: 15px;
    text-align: left;
  }
  .sustainability li figcaption {
    padding: 10px 0 0 100px;
  }
  .section-headline {
    font-size: 38px;
    margin-bottom: 25px;
  }
  .banner-caption h1 {
    font-size: 50px;
    line-height: 90%;
  }
}
@media (max-width: 575px) {
  .media {
    margin: 0px 0px;
  }
  .media .item {
    padding: 0;
    float: none;
    margin-bottom: 40px;
    width: auto;
  }
  .media .item:last-child {
    margin-bottom: 0px;
  }
  .banner-caption h1 strong {
    font-size: 60%;
  }
  .banner-caption {
    margin-top: 0px;
  }
  .section-wrapper .section-nav li {
    margin: 0px 6px;
  }
  .section-wrapper .section-nav li a {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 20px;
  }
  .experience-wrapper .container-left .content {
    margin-top: -15px;
  }
  .about-wrapper .container-left .content {
    margin-top: -5px;
  }
  .about-wrapper .section-nav {
    display: none;
  }
  .artists-wrapper .tab-nav {
    top: -40px;
  }
  .artists-wrapper .tab-nav li a {
    width: 80px;
    height: 80px;
    line-height: 45px;
  }
  .artists-wrapper .tab {
    margin: 0px 0px;
  }
  .art-wrapper .tab {
    margin: 0px 20px;
  }
  .slider {
    margin: 0px -10px;
  }
  .slide-item {
    padding: 0px 10px;
    width: 170px !important;
  }
  .media-item {
    width: 170px !important;
  }
  .slide-item figcaption h3 {
    font-size: 18px;
  }
  .is-green .container-right .content {
    padding: 15px;
  }
  .is-green .container-right .content p {
    font-size: 15px;
    margin: 0;
    padding-left: 0;
  }
  .is-green .container-right .content::before {
    display: none;
  }
  .sustainability li {
    min-height: 60px;
    margin-top: 12px;
  }
  .sustainability li i {
    width: 60px;
    height: 60px;
  }
  .sustainability li figcaption {
    padding: 4px 0 0 70px;
  }
  .sustainability li figcaption h3 {
    font-size: 16px;
    font-weight: 700;
  }
  .sustainability li figcaption p {
    line-height: 100%;
    margin: 3px 0 0 0 !important;
    font-size: 15px;
  }
  .sustainability-wrapper .section-headline {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .design-wrapper .is-green .container-left .content {
    /*		height: calc(100% - 40px);*/
    height: auto;
    padding: 10px;
  }
  .insta-gllery {
    width: 300px;
  }
  .insta-gllery iframe {
    height: 300px;
  }
  .gallery-list li {
    width: 50%;
  }
  .media-wrapper .slider-media {
    margin: 0px -10px;
  }
  .modal-body {
    padding: 25px;
  }
  .subscription .flds-subs {
    display: block;
    position: relative;
  }
  .modal.is-sm .modal-body {
    padding: 70px 20px 50px 20px;
  }
  .btn.btn-subs {
    position: inherit;
    margin-top: 15px;
  }
  .inp-subs {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .logo {
    max-width: 200px;
  }
  .top-logo {
    display: none;
  }
  .page-content-wrapper .container figure .fig-img {
    display: none;
  }
  .page-content-wrapper {
    padding: 0px;
  }
  .page-banner {
    height: 90vh;
  }
}
@media (max-width: 480px) {
  .logo-nat-geo {
    top: 20px;
    left: 20px;
    width: 80px;
  }
  .btn-know-more {
    right: 20px;
    top: 20px;
  }
  .fig-img {
    width: 100%;
    padding: 0px 30px;
  }
  .input-book {
    width: 280px;
  }
  .banner-caption figcaption h2 {
    font-size: 26px;
  }
  .btn.btn-booknow.btn-book {
    display: inline-block;
    background-color: var(--color-yellow);
    color: var(--color-green);
    padding: 0px 20px;
    height: 38px;
    line-height: 38px;
    border-radius: 30px;
    margin: 25px 5px 0px 5px;
    font-size: 17px;
  }
}